import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { DatatableReportingVerifyResultComponent } from './verify-result.component';

describe('DatatableReportingVerifyResultComponent', () => {
  let component: DatatableReportingVerifyResultComponent;
  let fixture: ComponentFixture<DatatableReportingVerifyResultComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [DatatableReportingVerifyResultComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DatatableReportingVerifyResultComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
